table{
	font-family:Arial, sans-serif;font-size:14px;padding:1px 1px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;
	border-style:hidden!important;
}

em{
	text-align:justify;
}

h2{
	font-size: 24px;
	padding: 20px 0 0 0;
	display: block;
	margin: 0;
}

h2 a{
	text-decoration: none;
}

strong{
	font-size:18px;
}

strong a{
	text-decoration: none;
}
	
a{
	color:black!important;
}

/*td[colspan="7"] p, td[colspan="7"] span{ 
	padding-left: 10px;
	padding-right: 10px;
}*/

div.field-name-field-articoli-vw .views-row{
	float:left!important;
}

h5{
	text-align: center;
	padding: 0;
	margin: 0;
	width:100%!important;
	clear:left;
}

h5 a{
	color: white!important;
	font-size:14px;
	padding: 3px 0;
	margin: 0;
	text-decoration: none;
	text-transform:capitalize;
	text-decoration: none;
	display:block;
	width:245px;
}

h5 a[href$="Notizie"],
h5 a[href$="taxonomy/term/4"]{background-color: #007F13;}
h5 a[href$="Bibbia"],
h5 a[href$="taxonomy/term/5"]{background-color: #54BAE2;}
h5 a[href$="Cultura"],
h5 a[href$="taxonomy/term/6"]{background-color: #BF1A00;}
h5 a[href$="protestante"],
h5 a[href$="Social"],
h5 a[href$="taxonomy/term/7"],
h5 a[href$="rete"],
h5 a[href$="lunario-protestante"],
h5 a[href$="taxonomy/term/376"],
h5 a[href$="radio"],
h5 a[href$="Radio"],
h5 a[href$="taxonomy/term/464"],
h5 a[href$="altro"],
h5 a[href$="taxonomy/term/465"],
h5 a[href$="taxonomy/term/341"],
h5 a[href$="Valli"],
h5 a[href$="valli"],
h5 a[href$="nw-america"],
h5 a[href$="NW-America"]{background-color: #006153;}
h5 a[href$="Opinioni"],
h5 a[href$="taxonomy/term/8"]{background-color: #FC9200;}

/*old:*/
td[colspan="7"] table tbody tr:nth-child(1) td div div div div div div div:nth-child(3) p,
td[colspan="7"] table tbody tr:nth-child(2) td div div div div div table tbody tr td:nth-child(2) p,
td[colspan="3"] table tbody tr td div div div div div div div:nth-child(3) div p,
td[colspan="3"] table tbody tr td div div div div div div div:nth-child(3) div,
td[colspan="3"] table tbody tr td div div div div div div div:nth-child(3){
text-align: justify!important;
}

/*new:*/
td[colspan="7"] table tbody tr:nth-child(1) td div div div div div div div:nth-child(4) p,
td[colspan="7"] table tbody tr:nth-child(2) td div div div div div table tbody tr td:nth-child(3) p,
td[colspan="3"] table tbody tr td div div div div div div div:nth-child(4) div p,
td[colspan="3"] table tbody tr td div div div div div div div:nth-child(4) div,
td[colspan="3"] table tbody tr td div div div div div div div:nth-child(4){
text-align: justify!important;
}

td[colspan="3"] table tbody tr td div div div div div div div:nth-child(2),
div.rassegnanews div.view-id-newsletter div.views-field-field-image,
div.commentonews div.view-id-newsletter div.views-field-field-image,
div.agendanews div.view-id-newsletter div.views-field-field-image{
/* float:left; */
text-align:center;
margin:0 5px 5px 0;
display:block;
}

table tbody tr td div div div div div tr{
	padding-top: 30px;
	display: block;
}

div>a>img{
margin-top:10px;
}

/* 
td[colspan="3"] table tbody tr td div div div div div {
text-align: center;
}
 */

/*table:not([style])>tbody>tr>td>a>img{*/
table:not([style])>tbody>tr>td{
vertical-align: top;
}

table tbody tr td div div div div div tr td{
padding-top:0;
padding-right:10px;
}

tr{
border-spacing:0;
margin:0;
padding:0;
}

